
/**
 * 
 * Homepage classes 
 */
#content {            
}

#highlighted_slider {    
    width: 690px;
    height: 390px; 
    background: transparent;
	display: none;
}

#highlighted_slider_leftcolumn {
    width: 140px;
    height: 390px;
    background: transparent;  
    display: inline;
    float: left;
}

#highlighted_slider_rightcolumn {
    width: 550px;
    height: 390px;
    background: transparent;
    display: inline;
    float: left;
}

#highlighted_slider_title {
    width: 140px;
    height: 140px;
    line-height: 150px;
    text-align: center;
    font-weight: 200;
    font-size: 32px;
    color: white;
}

#highlighted_slider_article_thumbnail {
    width: 140px;
    height: 140px;
    background-color: transparent;
}

#highlighted_slider_article_thumbnail img {
    width: 140px;
    height: 140px;
    background-color: transparent;
}

#highlighted_slider_articles_slide_container {
    height: 110px;
    width: 550px;
    overflow-x: hidden;   
}

#highlighted_slider_articles_slide {
    height: 110px;
    width: 660px; 
}

div.highlighted_slider_article_slide_thumbnail {
    width: 110px;
    height: 110px;
    float: left;
    display: inline;
    overflow: hidden;
    position: relative;
}

img.highlighted_slider_article_slide_thumbnail {
    width: 110px;
    height: 110px;
}

#highlighted_slider_article_preview_shadow {
    background: -moz-linear-gradient(top,  rgba(64,64,64,0.65) 0%, rgba(71,71,71,0.46) 10%, rgba(92,92,92,0.17) 26%, rgba(108,108,108,0) 35%, rgba(126,126,126,0) 45%, rgba(172,172,172,0) 67%, rgba(231,231,231,0) 91%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,64,64,0.65)), color-stop(10%,rgba(71,71,71,0.46)), color-stop(26%,rgba(92,92,92,0.17)), color-stop(35%,rgba(108,108,108,0)), color-stop(45%,rgba(126,126,126,0)), color-stop(67%,rgba(172,172,172,0)), color-stop(91%,rgba(231,231,231,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6404040', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    position: absolute;
    height: 70px;
    width: 550px;
    z-index: -99;
}

#highlighted_slider_article_preview {    
    width: 500px;
    height: 230px;
    background-color : transparent;
    color: white;    
    font-size: 48px;
    line-height: 53px;
    padding: 25px;
}

#highlighted_slider_article_preview a {
    color: white;
    text-decoration: none;
    font-weight: 600;
}

#highlighted_slider_article_preview a:hover {
    color: white;
    text-decoration: none;    
    border-bottom: solid 1px #ddd;
    padding-bottom: 0px;
    font-weight: 600;
}

#home_socials a div.followers_flag {
    background-repeat: no-repeat;
    color: rgb(7, 0, 43);
    height: 17px;    
    float: left;
    margin-left: 8px;
    margin-right: 0px;
    font-size: 12px;
    text-align: center;
}

#home_socials div.followers_facebook {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/fanion_fb_white.png);
    width: 10px;    
    text-indent: 20px;
}

#home_socials div.followers_twitter {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/fanion_tw_white.png);    
    width: 20px;
    text-indent: 30px;
}

#home_socials div.followers_google {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/fanion_g+_white.png);    
    width: 15px;
    text-indent: 25px;
}

#home_socials div.followers_linkedin {
    background-image: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/fanion_linkedin_white.png);    
    width: 20px;
    text-indent: 25px;
}
